const express = require("express");
const { createCar, getCars } = require("../controller/carController");
const { requireAuth } = require("../middleware/auth");

const router = express.Router();

router.get("/", requireAuth, getCars);
router.post("/", requireAuth, createCar);

module.exports = router;
